* {
  box-sizing: border-box;
}

.draggable-container {
  position: relative;
  width: 100%;
  height: 800px;
  overflow: hidden;
  border: 1px solid red;
}

.draggable-image {
  position: absolute;
  width: 100%;
  height: 100%;

}

.magnifier-container {
  position: relative;
  overflow: hidden;
  padding: 20px;
}

.magnifier-glass {
  background-color: #fff;
  opacity: 100%;
  position: absolute;
  border: 3px solid #000;
  border-radius: 20px;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 500px;
  height: 300px;
  z-index: 1000;
}

.ptiImage {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 0;
}
